           <div class="card card-success">
                  <div class="card-header">
                    <h3 class="card-title text-center useIt"><strong>Province wise Incidents
                    <?php if($_GET['data'] == 'lock'){
  echo ' - Lockdown Enforcement';
} else if($_GET['data'] == 'qua'){
   echo ' - Quarentine Management';
} else if($_GET['data'] == 'rel'){
   echo ' - Government Relief';
} else if($_GET['data'] == 'irr'){
   echo ' - Irregularities in Commodity Market';
} else if($_GET['data'] == 'pre'){
   echo ' - Prejudice and Descrimination';
} else if($_GET['data'] == 'hea'){
   echo ' - Healthcare Management';
}
 ?>
                    </strong></h3>
                  </div>
                  <div class="card-body" >
                    <div class="chart" >
                           <canvas id="chartVivek" style="
                        min-height: 299px;
                        height: 250px;
                        max-height: 250px;
                        width: 100%;
                      " class="chartjs-render-monitor"
                                        ></canvas>          
                    </div>
                  </div>
                   
                </div> 
 
<script>


 var datas = "<?php echo $_GET['data']; ?>";
                // alert(datas+"hey");
                //alert(datas);
   // method 1
  var province = [];
  

 $.ajax({
    url: 'returnProvinceWise.php?code='+datas,
    type: 'get',
    data: "{}",
    async: false,

    dataType: 'json',
    contentType: "application/json; charset=utf-8",
    success: function(response) {
      var result = response;
      province = result;  
      //alert(province); 
         
    },

    error: function(xmlHttpRequest, textStatus, errorThrown) {
       //alert(errorThrown);
       //alert(textStatus);

    }
  });




  var ctx = document.getElementById("chartVivek").getContext("2d");

  var data = {
    labels: ['Province 1','Province 2','Bagmati','Gandaki','Province 5','Karnali','Sudur Paschim'],
    datasets: [
 /*     {
        label: "Clash/Assault",
        backgroundColor: "#eec524",
       
        data: clashArray,
      },*/
      
      {
        label: "Incidents",
        backgroundColor: "#32CD32",
        
        data: province,
      },
    ],
  };

   var myBarChart = new Chart(ctx, {
    type: "horizontalBar",
    title: "Hakunamatata",
    data: data,
    options: {
        legend: {
            display: false
         },
      responsive: true,
      display: true,

      scales: {
        yAxes: [
          {
            ticks: {
              beginAtZero: true,
            },
          },
        ],
      },
    },
  });
</script>